@CHARSET "UTF-8";

table.table1{word-break:break-all;}

/* 상단검색공통 */
.medipart_srch{display:flex;justify-content:space-between;align-items:center;gap:30px;margin-bottom:20px;}
.medipart_srch .initial_area{display:flex;}
.medipart_srch .initial_area li:nth-child(n+2){margin-left:8px;}
.medipart_srch .initial_area li a{display:inline-flex;justify-content:center;align-items:center;width:32px;height:32px;border-radius:100%;background:#f1f1f1;font-size:1.5rem;}
.medipart_srch .initial_area li a:hover,
.medipart_srch .initial_area li a.active{background:#222;color:#fff;}
.medipart_srch .initial_area li a.disable{color:rgba(0,0,0,0.2);pointer-events:none;cursor:default;}
.medipart_srch .srch_area{display:flex;flex-grow:1;height:40px;font-size:0;}
.medipart_srch .srch_area .srch_txt{flex-grow:1;height:100%;padding:0 10px;border:1px solid #d5d5d5;border-right:0;box-sizing:border-box;font-size:1.5rem;font-weight:700;color:#000;}
.medipart_srch .srch_area .srch_txt::placeholder{font-weight:500;color:#888;}
.medipart_srch .srch_area .srch_txt::-webkit-input-placeholder{font-weight:500;color:#888;}
.medipart_srch .srch_area .srch_txt:-ms-input-placeholder{font-weight:500;color:#888;}
.medipart_srch .srch_area .srch_btn{flex-shrink:0;width:80px;height:100%;padding:0 20px;background:#000;border:0;font-size:1.5rem;color:#fff;cursor:pointer;box-sizing:border-box;}

/* 협력병원현황검색 */
.medipart_srch.right{justify-content:end;}
.medipart_srch.right .srch_area{flex-grow:0;}
.medipart_srch.right select.custom_sel{width:150px;border-right:0;}

/* 진료과전체보기 */
.medipart_list ul{display:flex;flex-wrap:wrap;gap:10px;}
.medipart_list ul li{overflow:hidden;position:relative;width:calc(100% / 6);max-width:150px;height:150px;box-sizing:border-box;cursor:pointer;}
.medipart_list ul li .deptinfo{height:150px;background-repeat:no-repeat;background-size:auto 46px;background-position:50% 35px;}
.medipart_list ul li .deptinfo a{display:block;height:100%;padding-top:100px;border:1px solid #e5e5e5;font-size:1.6rem;font-weight:600;text-align:center;box-sizing:border-box;}
.medipart_list ul li .deptlink{display:flex;flex-direction:column;justify-content:center;position:absolute;width:100%;height:100%;left:0;top:100%;padding:20px;background:#00a3ff;transition:all .3s ease;z-index:2;text-align:center;box-sizing:border-box;}
.medipart_list ul li .deptlink a{padding:5px 0;border:1px solid #fff;font-size:1.4rem;font-weight:700;color:#fff;}
.medipart_list ul li .deptlink a:hover{background:#fff;color:#00a3ff;}
.medipart_list ul li .deptlink a:nth-child(n+2){margin-top:5px;}
.medipart_list ul li.over .deptlink{top:0;}

/* 클리닉 */
.center_wrap ul{display:flex;flex-wrap:wrap;gap:10px;}
.center_wrap ul li{width:calc(100% / 6);max-width:150px;text-align:center;}
.center_wrap ul li a{display:inline-flex;justify-content:center;align-items:center;width:100%;height:90px;padding:0 10px;border:1px solid #d5d5d5;background:#f5f5f5;font-size:1.6rem;font-weight:500;word-break:keep-all;box-sizing:border-box;}

/* 진료과소개의료진_공통상단 */
.medipart_head{display:flex;justify-content:space-between;align-items:center;margin-bottom:40px;}
.medipart_head h3{font-size:3rem;font-weight:500;}
.medipart_head a.btn_all{position:relative;padding:10px 20px 10px 45px;;background:#757a85;font-weight:600;color:#fff;}
.medipart_head a.btn_all:after{content:'';position:absolute;top:50%;left:20px;width:15px;height:15px;margin-top:-7px;background:url(/nanum/site/medicalpart/img/btn_all.png) no-repeat;background-size:cover;}

/* 진료아이콘공통 */
.sche_iconset{display:flex;}
.sche_iconset li:nth-child(n+2){margin-left:30px;}
.sche_icon{position:relative;}
.sche_icon:nth-child(n+2){margin-left:5px;}
.sche_icon:after{content:'';position:absolute;top:50%;left:0;width:12px;height:10px;margin-top:-5px;background-position:50% 50%;background-repeat:no-repeat;background-size:auto 100%;}
.sche_icon span{padding-left:20px;font-size:1.5rem;font-weight:500;}
.sche_icon.sche1:after{background-image:url(/nanum/site/medicalpart/img/icon_sche1.png);}
.sche_icon.sche2:after{background-image:url(/nanum/site/medicalpart/img/icon_sche2.png);}
.sche_icon.sche3:after{background-image:url(/nanum/site/medicalpart/img/icon_sche3.png);}
.sche_icon.sche9:after{width:14px;height:14px;margin-top:-7px;background-image:url(/nanum/site/medicalpart/img/icon_sche9.png);}

/* 진료과소개 */
.medipart_intro .intro_txt p{line-height:1.6;}
.medipart_intro .intro_txt p:nth-child(n+2){margin-top:15px;word-break:keep-all;}
.medipart_intro .intro_txt .tit + p{margin-top:0;}
.medipart_intro .ct_type_h{position:relative;display:flex;margin-top:50px;}
.medipart_intro .ct_type_h .title:after,
.medipart_intro .ct_type_h .cont:after{content:'';position:absolute;top:0;left:0;width:100%;height:1px;}
.medipart_intro .ct_type_h .title{position:relative;flex-shrink:0;width:200px;padding-top:30px;font-size:2rem;font-weight:700;}
.medipart_intro .ct_type_h .title:after{background:#000;}
.medipart_intro .ct_type_h .cont{position:relative;padding:30px 0 0 30px;flex-grow:1;}
.medipart_intro .ct_type_h .cont:after{background:#e5e5e5;}
.medipart_intro .ct_type_h .cont > ul > li{position:relative;padding-left:10px;font-size:1.6rem;line-height:1.6;font-weight:500;}
.medipart_intro .ct_type_h .cont > ul > li:after{content:'';position:absolute;top:10px;left:0;width:3px;height:3px;background:#000;}
.medipart_intro .ct_type_h .cont > ul > li:nth-child(n+2){margin-top:5px;}
.medipart_intro .ct_type_h .cont > ul > li > ul{margin:5px 0 8px;}
.medipart_intro .ct_type_h .cont > ul > li > ul > li{position:relative;padding-left:10px;font-size:1.5rem;color:#555;}
.medipart_intro .ct_type_h .cont > ul > li > ul > li:nth-child(n+2){margin-top:3px;}
.medipart_intro .ct_type_h .cont > ul > li > ul > li:after{content:'';position:absolute;top:10px;left:0;width:4px;height:2px;background:#888;}

/* 의료진 */
.medipart_doctor .caption_area{display:flex;justify-content:space-between;align-items:center;}
.medipart_doctor .dr_list li{display:flex;margin-top:30px;padding-top:30px;border-top:1px solid #d5d5d5;}
.medipart_doctor .dr_list li .photo{flex-shrink:0;width:150px;font-size:0;line-height:0;}
.medipart_doctor .dr_list li .photo img{width:150px;height:200px;object-fit:cover;border:1px solid #e5e5e5;box-sizing:border-box;}
.medipart_doctor .dr_list li .info{display:flex;flex-direction:column;justify-content:space-between;flex-grow:1;padding:0 30px;}
.medipart_doctor .dr_list li .info .d_info{margin-bottom:10px;}
.medipart_doctor .dr_list li .info .d_info .name{font-size:2.1rem;font-weight:700;}
.medipart_doctor .dr_list li .info .d_info .name span.part{margin-left:15px;font-size:1.5rem;color:#224191;}
.medipart_doctor .dr_list li .info .d_info .clinic{margin-top:5px;font-size:1.5rem;font-weight:500;color:#555;}
.medipart_doctor .dr_list li .info .d_info .clinic strong{margin-right:10px;color:#000;}
.medipart_doctor .dr_list li .info .d_sche table{width:100%;border-top:1px solid #e5e5e5;font-size:1.4rem;text-align:center;}
.medipart_doctor .dr_list li .info .d_sche table th,
.medipart_doctor .dr_list li .info .d_sche table td{width:calc(100% / 7);padding:8px 0;border-bottom:1px solid #e5e5e5;}
.medipart_doctor .dr_list li .info .d_sche table thead th{background:#f5f5f5;border-left:1px solid #e5e5e5;}
.medipart_doctor .dr_list li .info .d_sche table thead th:first-child{border-left:0;}
.medipart_doctor .dr_list li .info .d_sche table tbody td{border-left:1px solid #e5e5e5;font-weight:500;color:#555;}
.medipart_doctor .dr_list li .info .d_sche table tbody td .sche_icon{display:inline-block;width:12px;height:10px;padding-left:0;text-indent:-9999px;}
.medipart_doctor .dr_list li .btn_area{display:flex;flex-direction:column;gap:10px;flex-shrink:0;width:100px;}
.medipart_doctor .dr_list li .btn_area a{display:inline-flex;align-items:center;justify-content:center;height:100%;max-height:95px;font-size:1.6rem;font-weight:700;color:#fff;box-sizing:border-box;}
.medipart_doctor .dr_list li .btn_area a.rsv_btn{border:1px solid #224191;background:#224191;color:#fff;}
.medipart_doctor .dr_list li .btn_area a.rsv_btn.off{border-color:#d5d5d5;background:#d5d5d5;}
.medipart_doctor .dr_list li .btn_area a.dr_btn{border:1px solid #224191;color:#224191;}

/* 의료진상세 */
.medipart_profile{position:relative;min-width:1600px;font-size:1.6rem;line-height:1.5;}
.medipart_profile .wsize{display:block;width: 1500px;height:100%;margin:0 auto;box-sizing:border-box;}
.medipart_profile .profile_head{width:100%;height: 100px;background:#fff;}
.medipart_profile .profile_head .wsize{position:relative;display:flex;align-items:center;justify-content:space-between;height:100%;}
.medipart_profile .profile_head .wsize .logo{font-size:0;}
.medipart_profile .profile_head .wsize .logo a{display:block;}
.medipart_profile .profile_head .wsize .logo a img{height:60px;object-fit: fill;}
.medipart_profile .profile_head .wsize .right_menu{display: flex;gap: 15px;}
.medipart_profile .profile_head .wsize .tselect{position:relative;min-width: 280px;z-index:2;}
.medipart_profile .profile_head .wsize .tselect > a{display:block;padding: 15px 20px;padding-right: 50px;border: 1px solid #bbb;border-radius: 10px;background: url(/nanum/site/medicalpart/img/pro_select.png) no-repeat 90% 50%/15px;cursor:pointer;color: #222;}
.medipart_profile .profile_head .wsize .tselect ul{position:absolute;top: 55px;left:0;width:100%;max-height:456px;box-sizing:border-box;overflow-y:auto;border: 1px solid #bbb;border-radius: 10px;background: #fff;}
.medipart_profile .profile_head .wsize .tselect ul::-webkit-scrollbar{width:6px;border-radius:5px;}
.medipart_profile .profile_head .wsize .tselect ul::-webkit-scrollbar-thumb{background-color:#aaa;border-radius:5px;}
.medipart_profile .profile_head .wsize .tselect ul li:nth-child(n+2){border-top:1px solid #d5d5d5;}
.medipart_profile .profile_head .wsize .tselect ul li a{display:block;padding: 12px 20px;font-weight:500;color: #222;line-height: 1.3;}
.medipart_profile .profile_head .wsize .tselect ul li:hover{background:#eaf0f7;}
/**/
.medipart_profile .section1{width:100%;height: calc(100vh - 100px);background-color:#eff1f9;box-sizing:border-box;}
.medipart_profile .section1 .wsize .t_info{display: flex;align-items: center;gap: 70px;padding-top: 120px;}
.medipart_profile .section1 .wsize .t_info .img_wrap{flex-shrink: 0;display: flex;justify-content: center;align-items: center;width: 450px;height: 550px;border-radius: 20px;box-shadow: 10px 10px 30px rgb(0 0 0 / 20%);overflow: hidden;}
.medipart_profile .section1 .wsize .t_info .img_wrap img{width: 100%;height: 100%;object-fit: cover;}
.medipart_profile .section1 .wsize .t_info .txt_wrap .part{display:inline-block;position:relative;padding:0 15px;font-size:2.2rem;line-height:1;font-weight:700;color:#224191;}
.medipart_profile .section1 .wsize .t_info .txt_wrap .part::before,
.medipart_profile .section1 .wsize .t_info .txt_wrap .part::after{content:'';position:absolute;top:50%;width: 3px;height:22px;margin-top:-11px;background:#224191;}
.medipart_profile .section1 .wsize .t_info .txt_wrap .part::before{left:0;}
.medipart_profile .section1 .wsize .t_info .txt_wrap .part::after{right:0;}
.medipart_profile .section1 .wsize .t_info .txt_wrap .part span{position: relative;margin-left: 10px;padding-left: 15px;}
.medipart_profile .section1 .wsize .t_info .txt_wrap .part span:before{content:'';position: absolute;top: 50%;left: 0;transform: translateY(-50%);width: 4px;height: 4px;background: #224191;}
.medipart_profile .section1 .wsize .t_info .txt_wrap .name{margin-top:20px;font-size:5.2rem;line-height:1.2;font-weight:700;}
.medipart_profile .section1 .wsize .t_info .txt_wrap .clinic{display: flex;margin-top: 10px;font-size: 2rem;color:#555;}
.medipart_profile .section1 .wsize .t_info .txt_wrap .clinic:nth-child(3){margin-top: 50px;}
.medipart_profile .section1 .wsize .t_info .txt_wrap .clinic strong{margin-right: 15px;color:#000;}

.medipart_profile .section2 .wsize{display:flex;flex-wrap:wrap;gap:80px;padding:90px 0;}
.medipart_profile .section2 .wsize dl{display:flex;flex:1 1 40%;gap:40px;min-height:300px;}
.medipart_profile .section2 .wsize dt,
.medipart_profile .section2 .wsize dd{padding-top:40px;}
.medipart_profile .section2 .wsize dt::after,
.medipart_profile .section2 .wsize dd::after{content:'';position:absolute;top:0;left:0;width:100%;background:#000;}
.medipart_profile .section2 .wsize dt{display:flex;flex-direction:column;justify-content:space-between;position:relative;flex-shrink:0;width:120px;font-size:3.2rem;line-height:1.2;font-weight:700;}
.medipart_profile .section2 .wsize dt::after{height:2px;}
.medipart_profile .section2 .wsize dt a.btn_more{position:relative;display:block;width:100%;padding:10px 20px;border:1px solid #d5d5d5;font-size:1.5rem;box-sizing:border-box;}
.medipart_profile .section2 .wsize dt a.btn_more::after{content:'';position:absolute;top:50%;right:20px;width:15px;height:2px;margin-top:-1px;background:#000;}

.medipart_profile .section2 .wsize dd{position:relative;flex-grow:1;}
.medipart_profile .section2 .wsize dd::after{height:1px;}
.medipart_profile .section2 .wsize dd > ul li{font-size:1.8rem;color:#555;}
.medipart_profile .section2 .wsize dd > ul li:nth-child(n+2){margin-top:10px;}

.medipart_profile .section3{background:#f5f5f5;padding:90px 0 60px;box-sizing:border-box;}
.medipart_profile .section3 ul.grid li.item{width:25%;max-width:382px;margin-bottom:24px;}
.medipart_profile .section3 ul.grid li.item a{display:flex;flex-wrap:wrap;width:100%;padding:0 24px 25px 24px;background:#fff;border-radius:20px;box-sizing:border-box;}
.medipart_profile .section3 ul.grid li.item .cont{display:flex;flex-direction:column;min-height:190px;padding:40px 10px 0 10px;box-sizing:border-box;}
.medipart_profile .section3 ul.grid li.item .cont .cate{font-size:1.5rem;font-weight:700;color:#009ef6;}
.medipart_profile .section3 ul.grid li.item .cont .date{margin-top:auto;font-size:1.3rem;font-weight:500;color:#888;letter-spacing:0;}
.medipart_profile .section3 ul.grid li.item .cont p.title{display:-webkit-box;overflow:hidden;max-height:60px;-webkit-line-clamp:2;-webkit-box-orient:vertical;margin-top:10px;font-size:2.2rem;line-height:1.4;font-weight:700;color:#000;word-break:keep-all;}
.medipart_profile .section3 ul.grid li.item .thumb{width:100%;margin-top:24px;font-size:0;line-height:0;}
.medipart_profile .section3 ul.grid li.item .thumb img{width:100%;height:215px;object-fit:cover;}
.medipart_profile .section3 ul.grid li.item.youtube a{position:relative;padding:0;}
.medipart_profile .section3 ul.grid li.item.youtube a > img{width:100%;height:215px;object-fit:fill;}
.medipart_profile .section3 ul.grid li.item.youtube a::after{content:'';position:absolute;top:20px;right:20px;width:32px;height:32px;background:url(/nanum/site/medicalpart/img/icon_youtube.png) no-repeat;background-size:cover;}

/* 진료시간표 */
.medische_wrap .sche_top{display:flex;margin-bottom:20px;}
.medische_wrap .sche_top .custom_sel{flex-shrink:0;width:250px;}
.medische_wrap .sche_top .btn_srch{margin-left:8px;padding:0 20px;background:#757a85;border:1px solid #757a85;font-size:1.5rem;color:#fff;cursor:pointer;}
.medische_wrap .sche_top ul{display:flex;align-items:center;margin-left:auto;}
.medische_wrap table.sche_tb{width:100%;border-top:2px solid #000;border-right:1px solid #d9d9d9;}
.medische_wrap table.sche_tb th,
.medische_wrap table.sche_tb td{padding:10px 20px;border-left:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;font-size:1.5rem;text-align:center;}
.medische_wrap table.sche_tb thead th{background:#f4f5f8;}
.medische_wrap table.sche_tb tbody td{font-weight:600;}
.medische_wrap table.sche_tb tbody td.left{text-align:left;}
.medische_wrap table.sche_tb tbody td .sche_icon{display:inline-block;width:12px;height:10px;padding-left:0;text-indent:-9999px;}
.medische_wrap table.sche_tb tbody td .d_info .name{font-size:1.6rem;font-weight:700;}
.medische_wrap table.sche_tb tbody td .d_info .name span.part{margin-right:8px;padding:3px 5px;border:1px solid #224191;background:#fff;font-size:1.3rem;font-weight:700;color:#224191;}
.medische_wrap table.sche_tb tbody td .d_info .clinic{margin-top:5px;display:-webkit-box;overflow:hidden;max-height:40px;-webkit-line-clamp:2;-webkit-box-orient:vertical;font-size:1.4rem;line-height:1.5;font-weight:500;color:#555;}
.medische_wrap table.sche_tb tbody td .rsv_btn{display:block;padding:5px 0;border:1px solid #224191;background:#224191;font-size:1.4rem;font-weight:700;color:#fff;}
.medische_wrap table.sche_tb tbody tr td.dashed{border-bottom:1px dashed #e5e5e5;}
.medische_wrap table.sche_tb .schedule_btit{position:relative}
.medische_wrap table.sche_tb .titw{display:flex;justify-content: center;align-items: center;}
.medische_wrap table.sche_tb .jsPrev,
.medische_wrap table.sche_tb .jsNext{position:absolute;top:50%;margin-top:-6px;display:inline-block;width:12px;height:12px;background: no-repeat center;text-indent:-9999px; border-top: 2px solid #333;border-right: 2px solid #333; transition: transform .3s; overflow: hidden;}
.medische_wrap table.sche_tb .jsPrev{left:50px;transform: rotate(225deg);}
.medische_wrap table.sche_tb .jsNext{right:50px;transform: rotate(45deg);}
.medische_wrap table.sche_tb .jsPrev.close,
.medische_wrap table.sche_tb .jsNext.close{opacity:0.3;}
/* 의료진 논문 */
.medische_wrap .fix_header,
.medische_wrap2 .fix_header{width:950px;z-index:20;}
.medische_wrap .fix_header.fix,
.medische_wrap2 .fix_header.fix{position:fixed;top:0;animation:down 0.5s ease;}

.paper-item { padding: 1.2em 0; border-bottom: 1px solid #eee; }
.paper-item:last-child { border-bottom: none; }
.paper-title { font-weight: bold; font-size: 1.05em; line-height: 1.4; color: #222; }
.paper-authors { color: #555; font-size: 0.9em; margin-top: 0.3em; }
.paper-meta { color: #2e7d32; font-size: 0.85em; margin-top: 0.3em; }
.paper-meta a { color: inherit; text-decoration: underline; }


/* 비급여진료비검색 */
.nonpay_srchbox{display:flex;align-items:center;height:50px;padding:15px 20px;border:1px solid #d5d5d5;background:#f9f9f9;}
.nonpay_srchbox .inp_txt{flex-grow:1;margin:0 10px;}
.nonpay_srchbox .btn_srch{flex-shrink:0;width:100px;height:50px;padding:0;border:0;background:#060606;font-size:1.5rem;font-weight:700;color:#fff;cursor:pointer;}
.nonpay_total{display:flex;justify-content:space-between;margin:30px 0 20px;}
.nonpay_total .count strong{color:#0c43b7;text-decoration:underline;}

.medipart_profile .mscroll_guide{display:none;}



/* 의학통계센터 */
.servicelist{display: flex;gap: 20px;}
.servicelist li{flex: 1;padding: 50px 30px;padding-top: 150px;border: 1px solid #d5d5d5;border-radius: 20px;text-align: center;font-size: 2.2rem;font-weight: 700;box-sizing: border-box;background: no-repeat center top 60px / 65px auto;line-height: 1.3;}
.servicelist li.n1{background-image: url(/nanum/site/builder/dir/main/img/menu6195/stats01.png);}
.servicelist li.n2{background-image: url(/nanum/site/builder/dir/main/img/menu6195/stats02.png);}
.servicelist li.n3{background-image: url(/nanum/site/builder/dir/main/img/menu6195/stats03.png);}
.servicelist li.n4{background-image: url(/nanum/site/builder/dir/main/img/menu6195/stats04.png);}




/********************태블릿********************/
@media all and (max-width:1024px){

/* 상단검색공통 */
.medipart_srch{display:block;gap:0;margin-bottom:2vh;}
.medipart_srch .initial_area{display:none;}
	
/* 클리닉 */
.center_wrap ul{gap:0;}
.center_wrap ul li{width:calc(100% / 4);max-width:100%;padding:5px;box-sizing:border-box;}
.center_wrap ul li a{padding:0 10px;}
	
/* 진료과전체보기 */
.medipart_list ul{gap:0;}
.medipart_list ul li{width:calc(100% / 5);max-width:100%;height:auto;padding:5px;box-sizing:border-box;}
.medipart_list ul li .deptinfo{height:auto;background-size:auto 30px;background-position:50% 30px;}
.medipart_list ul li .deptinfo a{padding:75px 0 30px;}
.medipart_list ul li .deptlink{left:5px;width:calc(100% - 10px);height:calc(100% - 10px);padding:0 2vw;}
.medipart_list ul li.over .deptlink{top:5px;}

/* 진료과소개의료진_공통상단 */
.medipart_head a.btn_all{padding:1vh 2vw 1vh 5vw;}
.medipart_head a.btn_all:after{left:2vw;width:10px;height:10px;margin-top:-5px;}

/* 진료아이콘공통 */
.sche_iconset li:nth-child(n+2){margin-left:3vw;}

/* 진료과소개 */
.medipart_intro .ct_type_h{flex-direction:column;}
.medipart_intro .ct_type_h .title{width:100%;padding:1.5vh 1vw;border-bottom:1px solid #e5e5e5;}
.medipart_intro .ct_type_h .cont{margin-top:20px;padding:0 1vw;}
.medipart_intro .ct_type_h .cont::after{display:none;}

/* 의료진 */
.medipart_doctor .dr_list li{margin-top:3vh;padding-top:3vh;}
.medipart_doctor .dr_list li .photo{width:15%;}
.medipart_doctor .dr_list li .photo img{width:100%;height:auto;}
.medipart_doctor .dr_list li .info{padding:0 3vw;}
.medipart_doctor .dr_list li .info .d_info .clinic{margin:0 0 1vh;}
.medipart_doctor .dr_list li .btn_area{justify-content:space-between;width:12%;}
.medipart_doctor .dr_list li .btn_area a{max-height:100%;}

/* 비급여진료비검색 */
.nonpay_srchbox{height:50px;padding:0;border:0;background:none;}
.nonpay_srchbox .inp_txt{margin:0;border-right:0;}
.nonpay_srchbox .btn_srch{width:20%;}

.nonpay_total{display:flex;justify-content:space-between;margin:30px 0 20px;}
.nonpay_total .count strong{color:#0c43b7;text-decoration:underline;}

/* 의료진상세 */
.medipart_profile{height:auto;min-width:100%;}
.medipart_profile .wsize{width:100%;flex-direction: column;}
.medipart_profile .profile_head{height: auto;padding: 2vh 0;box-sizing:border-box;}
.medipart_profile .profile_head .wsize h1.logo img{width: 230px;height: auto;}
.medipart_profile .profile_head .wsize .right_menu{width: 100%;justify-content: center;border-top: 1px solid #ddd;padding-top: 2vh;margin-top: 2vh;}
.medipart_profile .profile_head .wsize .tselect > a{padding:10px 20px;padding-right: 50px;}
/**/
.medipart_profile .section1{height:auto;padding: 5vh 3vw;box-sizing:border-box;}
.medipart_profile .section1 .wsize{height:auto;background-position:100% 0;background-size:contain;}
.medipart_profile .section1 .wsize .t_info{gap: 5vw;padding-top: 0;}
.medipart_profile .section1 .wsize .t_info .img_wrap{width: 40%;height: 50vw;}
.medipart_profile .section1 .wsize .t_info .txt_wrap .name{margin-top: 10px;font-size: 3.5rem;}
.medipart_profile .section1 .wsize .t_info .txt_wrap .clinic{margin-top: 20px;font-size: 1.8rem;line-height: 1.4;}
/**/
.medipart_profile .section2 .wsize{gap:0;padding:5vh 3vw;padding-bottom: 120px;}
.medipart_profile .section2 .wsize dl{flex:auto;flex-wrap:wrap;width:100%;min-height:auto;gap:0;}
.medipart_profile .section2 .wsize dl:nth-child(n+2){margin-top:4vh;padding-top:4vh;border-top:1px solid #d5d5d5;}
.medipart_profile .section2 .wsize dt,
.medipart_profile .section2 .wsize dd{width:100%;}
.medipart_profile .section2 .wsize dt::after,
.medipart_profile .section2 .wsize dd::after{display:none;}
.medipart_profile .section2 .wsize dt{position: static;padding:0;font-size:2.4rem;}
.medipart_profile .section2 .wsize dt br{display:none;}
.medipart_profile .section2 .wsize dd{padding-top:0;}
.medipart_profile .section2 .wsize dd > ul li:nth-child(n+2){margin-top:1vh;}
.medipart_profile .section2 .wsize dt a.btn_more{position: absolute;bottom: 50px;width: calc(100% - 6vw);}

/* 의학통계센터 */
.servicelist{flex-wrap: wrap;gap: 15px;}
.servicelist li{flex: 40%;padding: 20px;padding-top: 90px;font-size: 1.9rem;background-position: center top 30px;background-size: 45px auto;}



}
	
/********************모바일********************/
@media all and (max-width:767px){

.medipart_list ul li{width:calc(100% / 3);}

/* 협력병원현황검색 */
.medipart_srch.right .srch_area{gap:5px;flex-grow:0;flex-direction:column;height:auto;}
.medipart_srch.right select.custom_sel{width:100%;border-right:1px solid #d5d5d5;font-size:1.5rem;}
.medipart_srch.right .srch_area .srch_txt{height:40px;border-right:1px solid #d5d5d5;}
.medipart_srch.right .srch_area .srch_btn{height:40px;width:100%;}

/* 의료진 */
.medipart_doctor .caption_area{flex-direction:column;}
.medipart_doctor .dr_list li{flex-direction:column;align-items:center;}
.medipart_doctor .dr_list li .photo{width:40%;margin-bottom:2vh;}
.medipart_doctor .dr_list li .info{width:100%;margin-bottom:2vh;padding:0;}
.medipart_doctor .dr_list li .btn_area{width:100%;flex-direction:row;gap:0;}
.medipart_doctor .dr_list li .btn_area a{width:50%;padding:1vh 0;}

/* 의료진상세 */
.medipart_profile .profile_head .wsize{align-items: flex-start;}
.medipart_profile .profile_head .wsize .logo{margin-left:15px;}
.medipart_profile .profile_head .wsize h1.logo img{width:170px;}
.medipart_profile .profile_head .wsize .right_menu{position:relative;justify-content: space-between;gap: 5px;padding: 15px 15px 0;box-sizing: border-box;}
.medipart_profile .profile_head .wsize .tselect,
.medipart_profile .profile_head .wsize .tselect.doctorlist{min-width:49%;margin-left:0;}
.medipart_profile .profile_head .wsize .tselect ul{top:46px;}
.medipart_profile .profile_head .wsize .tselect > a{padding: 5px 15px;padding-right: 35px;overflow: hidden;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;word-break: break-all;line-height: 35px;}
/**/
.medipart_profile .section1 .wsize .t_info{flex-direction: column;gap: 30px;}
.medipart_profile .section1 .wsize .t_info .img_wrap{width: 70%;height: 80vw;}
.medipart_profile .section1 .wsize .t_info .txt_wrap{display: flex;flex-direction: column;align-items: center;}
.medipart_profile .section1 .wsize .t_info .txt_wrap .part{font-size: 2rem;}
.medipart_profile .section1 .wsize .t_info .txt_wrap .part::before, 
.medipart_profile .section1 .wsize .t_info .txt_wrap .part::after{height: 16px;margin-top: -8px;}
.medipart_profile .section1 .wsize .t_info .txt_wrap .name{margin-top: 7px;font-size: 3rem;}
.medipart_profile .section1 .wsize .t_info .txt_wrap .clinic:nth-child(3){margin-top: 10px;}
.medipart_profile .section1 .wsize .t_info .txt_wrap .clinic{justify-content: flex-start;margin-top: 10px;width: 100%;}
/**/
.medipart_profile .section2 .wsize{padding-bottom: 100px;}
.medipart_profile .section2 .wsize dd > ul li{line-height:1.4}
.medipart_profile .section2 .wsize dd > ul li:nth-child(n+2){margin-top: 0;}



.medische_wrap table.sche_tb th, 
.medische_wrap table.sche_tb td{padding:10px;}

.medipart_intro .ct_type_h .cont dl{margin-bottom:20px;}
.medipart_intro .ct_type_h .cont dl dd:not(:first-child){margin-top:5px;}
.medipart_intro .ct_type_h .cont dl dd > ul:first-child{margin-top:10px;}



/* 의학통계센터 */
.servicelist{gap: 10px;}
.servicelist li{border-radius: 15px;}

}

/********************모바일2********************/
@media all and (max-width:480px){
	
.medische_wrap .sche_top{flex-wrap:wrap;}
.medische_wrap .sche_top .custom_sel{flex-grow:1;width:auto;}
.medische_wrap .sche_top .btn_srch{flex-shrink:0;width:80px;}
.medische_wrap .sche_top ul{width:100%;margin:1.5vh 0 0 0;justify-content:center;}

/* 의료진상세 */
.medipart_profile .section3 ul.grid li.item{width:100%;max-width:100%;}
.medipart_profile .section3 ul.grid li.item a{padding:0 4vw 2vh 4vw;}
.medipart_profile .section3 ul.grid li.item .cont{width:100%;min-height:120px;padding:4vh 1vw 0 1vw;}
.medipart_profile .section3 ul.grid li.item .cont p.title{margin-top:1vh;}
.medipart_profile .section3 ul.grid li.item .thumb{margin-top:2vh;}
.medipart_profile .section3 ul.grid li.item .thumb img{height:20vh;}
	
}

/********************웹********************/
@media all and (min-width:1025px) {
	
.center_wrap ul li a:hover{background:#fff;border:1px solid #224191;font-weight:700;color:#224191;}

.medipart_profile .section2 .wsize dt a.btn_more:hover{border-color:#000;background:#000;color:#fff;}
.medipart_profile .section2 .wsize dt a.btn_more:hover::after{background:#fff;}

}